why am i getting this erroe i have the .Net 6.0 installed

This page summarizes the projects mentioned and recommended in the original post on reddit.com/r/Ubuntu

Our great sponsors
  • Scout APM - Truly a developer’s best friend
  • SonarLint - Clean code begins in your IDE with SonarLint
  • talent.io - Download talent.io’s Tech Salary Report
  • com.visualstudio.code

  • Mono

    Mono open source ECMA CLI, C# and .NET implementation.

    .Net Framework is from the days where MS were not cross platform friendly. It's a Windows only thing. Mono is a reimplimentation of .Net Framework for Linux and other systems. It may still not work (and given what you are trying to install I very much doubt it will) as Mono is not a complete reimplimentation. There is stuff missing.

  • Scout APM

    Truly a developer’s best friend. Scout APM is great for developers who want to find and fix performance issues in their applications. With Scout, we'll take care of the bugs so you can focus on building great things 🚀.

  • Visual Studio Code

    Visual Studio Code

    But again: while you can try installing Visual Studio with Mono I doub't very very much that it will work. A quick check of WineDB shows it's garbage with that too. Perhaps you want Visual Studio Code

NOTE: The number of mentions on this list indicates mentions on common posts plus user suggested alternatives. Hence, a higher number means a more popular project.

Suggest a related project

Related posts